Subject: Re: Millenium, OpenGL..Tris per second??
From: impudent <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 15:55:05 -0700

my half dollar on the matrox card...its a fast 2d card..how it gets its
speed well according to my contact at microsoft it is thru hacked calls that
are definately not clean under nt. There was a bit of a concern on MS part
that people would think that it was NT that was not stable and not the
Matrox card, these concerns were addressed to Matrox and I personally dont
know if there has been any changes to the drivers but will sit and struggle
with my stealth card that works on my alpha for a bit longer. After seeing
the problems with a millenium and the pvr on our boxes we will wait out the
new breed of cheap OGL cards that should be flooding the market..

Impudent1

	     Those who perceive the as yet unnamed, are Vagabonds..